name: sf_localizations
description: "A new Flutter package project."
version: 0.0.1
homepage: none
publish_to: none

environment:
  sdk: ^3.8.0
  flutter: ">=1.17.0"
# resolution: workspace

dependencies:
  flutter:
    sdk: flutter
  intl: ^0.20.2
  utils:
    path: ../utils
  build_runner: ^2.7.1

dev_dependencies:
  flutter_test:
    sdk: flutter


flutter:
  assets:
    - assets/l10n/

